<div class="nav">

    <button mat-button color="warn" routerLink="/candidate-management"> <mat-icon>home</mat-icon></button>
    
    <button mat-button color="warn" routerLink="/candidate-management/trends" class=""><mat-icon>timeline</mat-icon> Trends</button>
    
    <div class="title"> Candidate Management </div>

    <button mat-button color="warn" routerLink="/candidate-management/addGrad" class="addGrad"><mat-icon>person_add_alt1</mat-icon> Add candidate</button>

    <button mat-button color="warn" routerLink="/candidate-management/skills" class="skills"><mat-icon>list_alt</mat-icon> Manage Skills</button>
    <button mat-button color="warn" (click)="logout()" class="skills"><mat-icon>exit_to_app</mat-icon></button>
</div>
